how to solve this phpmyadmin error in ubuntu 19.10?

ERROR: Conf phpmyadmin does not exist! dpkg: error processing package phpmyadmin (–remove): installed phpmyadmin package post-removal script subprocess returned error exit status 1 dpkg: too many errors, stopping Errors were encountered while processing: phpmyadmin Processing was halted because there were too many errors. E: Sub-process /usr/bin/dpkg returned an error code (1)

Details

Getting stuck in truffle testing

I am trying to run a test and I am getting the following message; I have tried the following; npm install scrypt npm install web3 as to solve the yellow message and when running truffle test truffle get’s stuck and no test are shown… This is the test code; var TtdmToken = artifacts.require(“./TtdmToken.sol”); contract(‘TtdmToken’, function(accounts) { it’sets…

Details